Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: Ashish saproo <[email-masked]>
To: [email-masked]
Date: Wed, 4 Nov 2020 13:01:50 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

49 Applicants

View All

Ashish saproo
I have done bba (banking & insurance ) from maharaja surajmal institute. I have interests in marketing ,sales etc I am looking for a job which will help me gain experience & help me develep myself by continuously challenging myself.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
B.B.A/ B.M.S
maharaja surajmal institute, delhi
Key Skills
banking and insurance, html

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem